{
  "name": "webpack-vue",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "cross-env NODE_ENV=development webpack-dev-server --host --history-api-fallback --config runner/build/webpack.dev.conf.js",
    "start": "npm run dev",
    "build": "cross-env NODE_ENV=production node runner/build/build.prd.js",
    "lint": "eslint --ext .js --ext .jsx --ext .vue client/",
    "lint-fix": "eslint --fix --ext .js --ext .jsx --ext .vue src/ widgets/ runner/",
    "precommit": "npm run lint-fix",
    "init": "git submodule update --init --recursive && npm run update && npm install",
    "update": "git submodule update --recursive --remote --merge --force && npm install"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.14.8",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-runtime": "^7.14.5",
    "@babel/polyfill": "^7.0.0",
    "@babel/preset-env": "^7.14.8",
    "@babel/runtime": "^7.14.8",
    "@babel/runtime-corejs2": "^7.14.8",
    "@vue/babel-helper-vue-jsx-merge-props": "^1.2.1",
    "@vue/babel-preset-jsx": "^1.2.4",
    "@vue/cli-plugin-babel": "^4.5.13",
    "autoprefixer": "^9.3.1",
    "babel-eslint": "^10.1.0",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^8.0.4",
    "babel-plugin-jsx-v-model": "^2.0.3",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-vue-jsx": "^3.7.0",
    "babel-preset-env": "^1.7.0",
    "chalk": "^2.3.0",
    "copy-webpack-plugin": "^4.3.1",
    "cross-env": "^5.1.3",
    "css-hot-loader": "^1.4.4",
    "css-loader": "^3.6.0",
    "eslint": "^4.16.0",
    "eslint-config-standard": "^11.0.0-beta.0",
    "eslint-loader": "^2.2.1",
    "eslint-plugin-html": "^4.0.1",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "file-loader": "^6.2.0",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^4.5.2",
    "less": "^4.1.1",
    "less-loader": "^7.3.0",
    "lodash": "^4.17.21",
    "mini-css-extract-plugin": "^0.5.0",
    "node-notifier": "^5.1.2",
    "node-sass": "^4.14.1",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.3.0",
    "postcss-loader": "^3.0.0",
    "rimraf": "^2.6.2",
    "sass-loader": "^10.2.0",
    "sass-resources-loader": "^2.2.4",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "url-loader": "^4.1.1",
    "vue-awesome-swiper": "^3.1.3",
    "vue-loader": "^15.9.6",
    "vue-style-loader": "^4.1.3",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-middleware": "^5.0.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-merge": "^4.1.1"
  },
  "dependencies": {
    "axios": "^0.17.1",
    "core-js": "^2.6.5",
    "echarts": "^5.1.2",
    "element-ui": "^2.15.5",
    "qs": "^6.10.1",
    "vue": "^2.6.14",
    "vue-awesome-swiper": "^3.1.3",
    "vue-count-to": "^1.0.13",
    "vue-router": "^3.5.2",
    "vue-seamless-scroll": "^1.1.23",
    "vuex": "^3.0.1"
  },
  "browserslist": [
    "defaults",
    "not ie < 11",
    "last 2 versions",
    "> 1%",
    "iOS 7",
    "last 3 iOS versions"
  ]
}
